{
  pkgs,
  config,
  lib,
  ...
}:
{
  options = {
    custom.gui.enable = lib.mkEnableOption "Enable GUI apps";
  };
  config = lib.mkIf config.custom.gui.enable {
    home.packages = with pkgs; [
      brave
      feather
      fluffychat
      libreoffice
      mpv
      obsidian
      pavucontrol
      qbittorrent
      telegram-desktop
      thunderbird
      trezor-suite
      vesktop
    ];
  };
}
